PHP Manual
Prev |  | Next

# overload

(PHP 4 >= 4.2.0)

overload -- Enable property and method call overloading for a class

## Description

void overload ( string class_name )

The overload() function will enable property and method call overloading for a class identified by `class_name`.

## Parameters

`class_name`

  The overloaded class name, as a string

## Return Values

No value is returned.

## Examples

See an example in the introductory section of this part.

Prev | Home | Next
Object property and method call overloading | Up | Oracle Functions